CVE-2006-6446

2006-12-10T16:28:00
ID CVE-2006-6446
Type cve
Reporter NVD
Modified 2017-07-28T21:29:32

Description

SQL injection vulnerability in index.php in iWare Professional 5.0.4, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the D parameter. NOTE: The provenance of this information is unknown; the details are obtained solely from third party information.